Bug 1043890 - needs a build for el6
Summary: needs a build for el6
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: shogun
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 829892
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 12:08 UTC by Björn 'besser82' Esser
Modified: 2013-12-17 18:18 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2013-12-17 12:08:53 UTC
Description of problem:

  Since there is a wide availability for el6 in the world of science,
  there needs to be a build for EPEL-el6.


How reproducible:

  100%


Steps to Reproduce:

  1.  yum list *shogun*
  2.  no package found for *shogun*


Actual results:

  There is no build for el6.


Expected results:

  There should be a EPEL-build for el6.

Comment 1 Björn 'besser82' Esser 2013-12-17 18:18:39 UTC
Since this needs Python >= 2.7 to be build in a useful way, I add a dependency for rhbz #829892.


Note You need to log in before you can comment on or make changes to this bug.